/* Example: 'Home Journal'; Group title for entries due to searching a journal, variable is the journal name. */
"%@ Entries" = "%@ Entries";

/* Screen reader text for a journal button. Speaks the journal name and then the number of entries */
"%@, %ld entries" = "%1$@, %2$ld entries";

/* Message shown at the end of an import */
"%d additional duplicate entries were detected and not imported." = "%d additional duplicate entries were detected and not imported.";

/* A message shown at the end of an import */
"%d entries and %d photos have been imported." = "%1$d entries and %2$d photos have been imported.";

/* A header indicating how many entries could not be imported. */
"%d entries could not be imported" = "%d entries could not be imported";

/* Message shown at the end of an import */
"%d entries had errors and could not be imported." = "%d entries had errors and could not be imported.";

/* Title of a sheet indicating how many entries and photos are contained in a journal */
"%d entries • %d photos" = "%1$d entries • %2$d photos";

/* A label indicating how many journals are selected */
"%ld Journals" = "%ld Journals";

/* A label indicating how many entries are selected */
"%ld Selected" = "%ld Selected";

/* A label displaying a number of journals (e.g. '3 journals') */
"%ld journals" = "%ld journals";

/* (No Comment) */
"%lu Days Left - %@" = "%1$lu Days Left - %2$@";

/* Example: 'Tag: Work, Music' This is the separator used between filter criteria for a list used to display which filters are on, which in turn controls which journal entries to display. */
", " = ", ";

/* Screen label description for a keyboard shortcut recording button */
"Activate this element to record a keyboard shortcut that will be used to open the Quick Entry window" = "Activate this element to record a keyboard shortcut that will be used to open the Quick Entry window";

/* Name of the activity submenu filter in the more menu. */
"Activity" = "Activity";

/* Name of a button that filters by whether an entry has an activity attached */
"Activity filter" = "Activity filter";

/* 'Activity: Walking' Activity filter used for list of criteria used to filter which journal entries to display, %@ will be replaced by the activity name. */
"Activity: %@" = "Activity: %@";

/* Name of the all menu item in activity submenu filter in the more menu. */
"All" = "All";

/* Group title for entries due to searching a journal.
   Name for option that shows all entries across all journals
   Name of the button to see all entries across all journals in journal selector.
   Name of the mode for displaying entries from all journals
   Name of the window that displays all entries. */
"All Entries" = "All Entries";

/* The name of the 'Appearance' preferences tab. */
"Appearance" = "Appearance";

/* Example: Apply Filter (2); Clickable button that will apply a list of entires as a filter. */
"Apply Filter (%lu)" = "Apply Filter (%lu)";

/* Prompt asking user if they are enjoying day one, with the intention of asking for app feedback in the next dialog. */
"Are you enjoying Day One?" = "Are you enjoying Day One?";

/* The number of entries in the journal will be inserted. */
"Are you sure you want to delete %lu entries in this journal?" = "Are you sure you want to delete %lu entries in this journal?";

/* Confirmation when starring multiple entries at once. */
"Are you sure you want to star %lu entries?" = "Are you sure you want to star %lu entries?";

/* Confirmation when un-starring multiple entries at once. */
"Are you sure you want to un-star %lu entries?" = "Are you sure you want to un-star %lu entries?";

/* No comment provided by engineer. */
"Back" = "Back";

/* (No Comment) */
"Beta %@ - %@" = "Beta %1$@ - %2$@";

/* Title of alert dialog when new password is blank */
"Blank passwords are not allowed" = "Blank passwords are not allowed";

/* (No Comment) */
"Buy Now" = "Buy Now";

/* Name of a mode for viewing journal entries on a calendar.
   Name of the view that shows a calendar of your journal entries. */
"Calendar" = "Calendar";

/* Title of alert telling user they can't hide sync on the journal, %@ is the name the user gave to the journal. */
"Can't hide %@." = "Can't hide %@.";

/* Cancel button */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cellular" = "Cellular";

/* No comment provided by engineer. */
"Changing the encryption setting on a journal will cause the journal to temporarily disappear from your other devices. Please be patient as encryption changes are made." = "Changing the encryption setting on a journal will cause the journal to temporarily disappear from your other devices. Please be patient as encryption changes are made.";

/* No comment provided by engineer. */
"Choose Journal" = "Choose Journal";

/* Title of a panel for choosing a photo */
"Choose Photo" = "Choose Photo";

/* Prompt for a save panel. */
"Choose where the damaged entries should be saved" = "Choose where the damaged entries should be saved";

/* Import option to import from the Classic app directly. */
"Classic App" = "Classic App";

/* Import option for the Clasic File format. */
"Classic File" = "Classic File";

/* Name of the Clear All Filters option in more menu. */
"Clear All Filters" = "Clear All Filters";

/* Accessibility help text for a button. */
"Click to change the active journal." = "Click to change the active journal.";

/* Accessibility description of a button */
"Click to select all entries on this day" = "Click to select all entries on this day";

/* (No Comment) */
"Copy Day One To Applications Folder" = "Copy Day One To Applications Folder";

/* No comment provided by engineer. */
"Could not find the Day One Classic journal" = "Could not find the Day One Classic journal";

/* Create an entry for a particular calendar day. */
"Create Entry" = "Create Entry";

/* Title of a button to create a new journal */
"Create Journal" = "Create Journal";

/* Accessibility label for current location touch-bar button for map. */
"Current Location" = "Current Location";

/* The name for a user-visible folder containing journal entries that could not be imported. */
"Damaged entries" = "Damaged entries";

/* Name of Date filter button in more menu. */
"Date" = "Date";

/* Name of a button that filters by date. */
"Date filter" = "Date filter";

/* Import option, for older 1.x day one classic journals. */
"Day One Classic Journal" = "Day One Classic Journal";

/* (No Comment) */
"Day One is currently running from a read-only volume. This could mean the app is running from a disk image or even the downloads folder. You need to copy/move the Day One application somewhere else, such as the macOS Applications Folder." = "Day One is currently running from a read-only volume. This could mean the app is running from a disk image or even the downloads folder. You need to copy/move the Day One application somewhere else, such as the macOS Applications Folder.";

/* (No Comment) */
"Deactivate Device License" = "Deactivate Device License";

/* Text on a button. */
"Delete Journal" = "Delete Journal";

/* $PaulMayne$ will be replaced by a link to twitter. */
"Designed by $PaulMayne$\n" = "Designed by $PaulMayne$\n";

/* $TeamName$ will be replaced by a link. */
"Developed by $TeamName$" = "Developed by $TeamName$";

/* Text on a button for not deleting a journal. */
"Don't delete" = "Don't delete";

/* Button, users selects this to say they dont ever want to be asked again for feedback. */
"Don't show this again" = "Don't show this again";

/* Button title to finish editing an entry
   Name of the mode for displaying entries from all journals */
"Done" = "Done";

/* Popover label for dual-pane toolbar button. */
"Dual Pane: Off" = "Dual Pane: Off";

/* Popover label for dual-pane toolbar button. */
"Dual Pane: On" = "Dual Pane: On";

/* Button title to start editing an entry
   Name of the mode for displaying entries from all journals */
"Edit" = "Edit";

/* Menu item in journal context menu, used for editing journal name, color, etc. */
"Edit…" = "Edit…";

/* Title of an alert shown when the encryption settings change on a journal */
"Encryption changed" = "Encryption changed";

/* Text for a button that allows the user to enter an encryption key */
"Enter Encryption Key" = "Enter Encryption Key";

/* Menu item referring to journal entries */
"Entries" = "Entries";

/* Number of entries in the more menu in the filter bar. */
"Entries\t%@" = "Entries\t%@";

/* Accessibility name for a calendar view */
"Entry Calendar" = "Entry Calendar";

/* Accessibility name of a map that shows entry locations */
"Entry locations" = "Entry locations";

/* pboard couldn't give string. */
"Error: couldn't create entry." = "Error: couldn't create entry.";

/* Name of the Export option in more menu.
   Title of a menu item for exporting a journal. */
"Export" = "Export";

/* No comment provided by engineer. */
"Finding location…" = "Finding location…";

/* The name of the 'General' preferences tab */
"General" = "General";

/* No comment provided by engineer. */
"Hide Details" = "Hide Details";

/* Title of menu item that when clicked will hide the sidebar. */
"Hide Sidebar" = "Hide Sidebar";

/* Prompt asking user if they would give us a rating in the App Store, after saying they are enjoying Day One. */
"How about rating Day One in the App Store?" = "How about rating Day One in the App Store?";

/* No comment provided by engineer. */
"If you select this option, the Day One menu bar icon will launch when you login and will remain when you quit the main application window.\n\nYou can change this setting any time in Preferences." = "If you select this option, the Day One menu bar icon will launch when you login and will remain when you quit the main application window.\n\nYou can change this setting any time in Preferences.";

/* No comment provided by engineer. */
"Import Day One Classic Journal" = "您想要載入您的「Day One Classic」日記嗎?";

/* No comment provided by engineer. */
"Import JSON Zip Export" = "Import JSON Zip Export";

/* No comment provided by engineer. */
"Import Journal" = "Import Journal";

/* Placeholder text that informs user that the old journal password was incorrect. */
"Invalid Password" = "Invalid Password";

/* Title of the default reminder for writing in your Day One journal */
"It's time to write in your journal." = "It's time to write in your journal.";

/* Import option for the JSON Zip File format. */
"JSON Zip File" = "JSON Zip File";

/* Default name for a window that displays a journal. */
"Journal" = "Journal";

/* Popover label for journal picker toolbar button */
"Journal Picker" = "Journal Picker";

/* Popover label for new journal sidebar toggle toolbar button */
"Journal Sidebar" = "Journal Sidebar";

/* Name of a table that shows journals */
"Journal picker" = "Journal picker";

/* The name of the 'Journals' preferences tab. */
"Journals" = "期刊";

/* 'Keyword: Mom' Keyword filter used for list of criteria used to filter which journal entries to display, %@ will be replaced by the keyword(s) the user typed. */
"Keyword: %@" = "Keyword: %@";

/* Button for user to click to tell us to NOT use the photo informtion for entry. */
"Leave Unchanged" = "Leave Unchanged";

/* Button that opens a legal policy document. */
"Legal" = "Legal";

/* (No Comment) */
"License Info" = "License Info";

/* Shown in a menu when location info is unavailable */
"Location unavailable" = "Location unavailable";

/* Import option for the Mac Journal File format. */
"Mac Journal File" = "Mac Journal File";

/* Import option, for importing MacJournal files. */
"MacJournal Format (.txt)" = "MacJournal Format (.txt)";

/* Name of a mode for viewing journal entries by their location on a map. */
"Map" = "Map";

/* Name of the view that shows a map of your journal entries. */
"Maps" = "Maps";

/* Import option for the Moment File format. */
"Momento File" = "Momento File";

/* Name of a button that shows more filter options. */
"More filters" = "More filters";

/* Title of a menu for showing additional options */
"More menu" = "More menu";

/* Button title for showing more options related to a journale entry. */
"More options" = "More options";

/* Button that deletes a photo */
"Move To Trash" = "Move To Trash";

/* 'Music' filter used for list of criteria used to filter which journal entries to display.
   Name of the music filter in the more menu. */
"Music" = "Music";

/* Name of a button that filters by whether an entry has music attached. */
"Music filter" = "Music filter";

/* Alert message for problem during export. */
"Name Already Used" = "Name Already Used";

/* Popover label for new entry toolbar button */
"New Entry" = "新项";

/* Title of a view that lets you create a new journal */
"New Journal" = "New Journal";

/* Accessibility label for a button that adds a new entry */
"New entry" = "新项";

/* Touchbar next entry button. */
"Next Entry" = "Next Entry";

/* Button title that goes to the next entry. */
"Next entry" = "Next entry";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No Connection" = "No Connection";

/* Button, users selects this to say they don't want to give feedback. */
"No, thanks!" = "No, thanks!";

/* Button, users selects this to say they are not enjoying day one. */
"Not really" = "Not really";

/* Button title for alert to confirm that the action should take place.
   OK button to dismiss the place name already used error. */
"OK" = "OK";

/* Button, users selects this to say they want to give us feedback. */
"Ok, sure" = "Ok, sure";

/* No comment provided by engineer. */
"Old DayOne v1 journal package had some sort of unknown problem." = "Old DayOne v1 journal package had some sort of unknown problem.";

/* Name of the filter that shows entries from this day in past years. */
"On This Day" = "On This Day";

/* Name of a button that filters to just entries on this day of the year. */
"On this day filter" = "On this day filter";

/* Name of the Open PDF option in more menu.
   Title of a menu item for opening a journal on another application. */
"Open With" = "Open With";

/* Menu item in journal context menu, used for opening journal into a new window. */
"Open in New Window" = "Open in New Window";

/* Name of a mode for viewing photos found in journal entries.
   Name of the Photos option in the more menu.
   Name of the view that shows all the photos from your journal. */
"Photos" = "Photos";

/* Number of photos in in the more menu in the filter bar. */
"Photos\t%@" = "照片⇥%@";

/* Name of Place [a type of location] filter button in more menu. */
"Place" = "Place";

/* Name of a button button that filters by place [a type of location]. */
"Place filter" = "Place filter";

/* 'Place' filter (saved map location) used for list of criteria used to filter which journal entries to display. */
"Place: %@" = "Place: %@";

/* Import option for the Plain Text File format. */
"Plain Text File" = "Plain Text File";

/* No comment provided by engineer. */
"Please choose the journal." = "Please choose the journal.";

/* Informative text in alert dialog when user did not enter a password hint */
"Please enter a password hint." = "Please enter a password hint.";

/* Informative text in alert dialog when new password is blank */
"Please enter a password." = "Please enter a password.";

/* Informative text in alert dialog when current password is entered incorrectly
   Informative text in alert dialog when password does not match the verify text */
"Please try again." = "Please try again.";

/* Touchbar previous entry button. */
"Previous Entry" = "Previous Entry";

/* Button title that goes to the previous entry. */
"Previous entry" = "Previous entry";

/* Name of the Print option in more menu.
   Title of a menu item for opening a journal on another application. */
"Print" = "Print";

/* (No Comment) */
"Provide Feedback" = "Provide Feedback";

/* 'Published' filter used for list of criteria used to filter which journal entries to display.
   Name of Published filter button in more menu. */
"Published" = "Published";

/* Name of a button that filters by whether an entry is published */
"Published filter" = "Published filter";

/* Screen reader label for a button that allows the user to create a keyboard shortcut which will open the 'quick entry' window */
"Quick Entry shortcut recorder" = "Quick Entry shortcut recorder";

/* Touchbar quick-look button. */
"Quick-look" = "Quick-look";

/* (No Comment) */
"Quit" = "Quit";

/* 'Region' filter (Geographical/Locations) used for list of criteria used to filter which journal entries to display.
   Name of Region filter button in more menu. */
"Region" = "Region";

/* Name of a button that filters by region */
"Region filter" = "Region filter";

/* (No Comment) */
"Registered To: %@\nActivation Number: %@\nLicense ID: %@\n\nYou can deactivate the license for this device below, which will let you then reuse this license for a difference device." = "Registered To: %1$@\nActivation Number: %2$@\nLicense ID: %3$@\n\nYou can deactivate the license for this device below, which will let you then reuse this license for a difference device.";

/* The name of the 'Reminders' preferences tab. */
"Reminders" = "提醒";

/* Menu item that removes physical activity info from a journal entry */
"Remove Activity" = "Remove Activity";

/* Prompt text confirming the user wants to remove a photo */
"Remove photo from entry?" = "Remove photo from entry?";

/* Title when setting password for the first time */
"Save Password" = "Save Password";

/* Accessibility label for a button that displays the search popover.
   Popover label for search toolbar button */
"Search" = "Search";

/* The name of the 'Security' preferences tab. */
"Security" = "Security";

/* Title of a button for selecting where to save some files. */
"Select" = "Select";

/* Button that selects all journal entries */
"Select All" = "Select All";

/* A string for an accessibility label to inform user of currently selected journal. */
"Selected Journal: %@" = "Selected Journal: %@";

/* Accessibility label for setting region filter touch-bar button for map. */
"Set Region Filter" = "Set Region Filter";

/* Accessibility label for showing all points on map touch-bar button. */
"Show All" = "Show All";

/* Accessibility label for a button that shows the context menu for an entry. */
"Show Contextual Menu" = "Show Contextual Menu";

/* No comment provided by engineer. */
"Show Day One in Menu Bar" = "Show Day One in Menu Bar";

/* Title of an alert */
"Show Day One in menu bar?" = "Show Day One in menu bar?";

/* No comment provided by engineer. */
"Show Details" = "Show Details";

/* Text for a button that shows an encryption key. */
"Show Encryption Key" = "Show Encryption Key";

/* Title of menu item that when clicked will show the sidebar. */
"Show Sidebar" = "Show Sidebar";

/* Name of the Sort option in more menu. */
"Sort" = "Sort";

/* Name of Star filter button in more menu. */
"Star" = "Star";

/* Title of alert dialog while clicking the Star button for multiple entries. */
"Star Entries" = "Star Entries";

/* Accessibility description of a toggle button that stars or unstars a journal entry */
"Star Entry" = "Star Entry";

/* Accessibility description for a button */
"Star entry" = "Star entry";

/* Name of a toggle button that filters by starred-ness. */
"Star filter" = "Star filter";

/* 'Starred' filter (favorite entries) used for list of criteria used to filter which journal entries to display. */
"Starred" = "Starred";

/* The name of the 'Support' preferences tab. */
"Support" = "Support";

/* Message displayed on the Journal editing pref pane, at the top if sync is disabled. */
"Sync is currently disabled." = "Sync is currently disabled.";

/* Tells user how many journals are syncing or not. */
"Syncing %lu of %lu journals." = "Syncing %1$lu of %2$lu journals.";

/* Example: 'Tag: Work' Used for tag name in list of criteria used to filter which journal entries to display, '%@' will be replaced by the tag name. */
"Tag: %@" = "Tag: %@";

/* Name of Tags filter button in more menu. */
"Tags" = "Tags";

/* Name of a button that filters by tags. */
"Tags filter" = "Tags filter";

/* Import option, for importing text files. */
"Text Format (.txt)" = "Text Format (.txt)";

/* Title of alert dialog when current password is entered incorrectly */
"The current password is not correct" = "The current password is not correct";

/* Explains that the place name they typed is already in use. */
"The place name '%@' is already in use." = "The place name '%@' is already in use.";

/* No comment provided by engineer. */
"There was an error deleting your journal." = "There was an error deleting your journal.";

/* No comment provided by engineer. */
"This operation cannot be undone." = "This operation cannot be undone.";

/* Name of a mode for viewing journal entries in a time-sorted list.
   Name of the view that shows lots of entries in a timeline. */
"Timeline" = "Timeline";

/* Accessibility description on a button for toggling expanded mode */
"Toggle multiple pane mode" = "Toggle multiple pane mode";

/* Title of alert dialog when an unexpected error occurred attempting to save the password */
"Unknown error attempting to save password." = "Unknown error attempting to save password.";

/* Title of a button to update a journal */
"Update" = "Update";

/* Alert message for asking user to use photo information for entry. */
"Update this entry's date and location using information from this photo?" = "Update this entry's date and location using information from this photo?";

/* Button for user to click to tell us to use photo information for entry. */
"Use Photo Information" = "Use Photo Information";

/* No comment provided by engineer. */
"When you enable the Day One menu bar helper, the helper will launch at startup and will be available even when Day One is closed.\n\nWith Day One in the menu bar, you can create journal entries at any time by clicking on the Day One icon." = "When you enable the Day One menu bar helper, the helper will launch at startup and will be available even when Day One is closed.\n\nWith Day One in the menu bar, you can create journal entries at any time by clicking on the Day One icon.";

/* No comment provided by engineer. */
"WiFi" = "WiFi";

/* No comment provided by engineer. */
"Would you like to enable reminders and quick entry in the menu bar?" = "Would you like to enable reminders and quick entry in the menu bar?";

/* Prompt asking user if they are willing to give us some feedback, after saying they are not enjoying Day One. */
"Would you mind giving us some feedback?" = "Would you mind giving us some feedback?";

/* Example: 'Year: 2011' Used for year/date filter setting in list of criteria used to filter which journal entries to display, '%@' will be replaced by the localized year. */
"Year: %@" = "Year: %@";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* Button, users selects this to say they are enjoying day one. */
"Yes!" = "Yes!";

/* Title of alert dialog when user did not enter a password hint */
"You did not enter a password hint." = "You did not enter a password hint.";

/* info text telling user they can't hide the journal because they must have at least one visible journal. */
"You must have at least one visible journal." = "You must have at least one visible journal.";

/* Title of alert dialog when password does not match the verify text */
"Your password does not match the verify password" = "Your password does not match the verify password";

/* Informative text in alert dialog an unexpected error occurred attempting to save the password */
"Your password was not saved." = "Your password was not saved.";

